version: 3.5.0-alpha.3
files:
  - url: ktalk3.5.0-alpha.3x86_64.AppImage
    sha512: SX9gX8ETLG4Hr1oKshoHHP0r2PbDcATCysxf4JFxtT84YePId1Xixqw6Iz6U/DgtgHxVVlLS2opUsleLc5oJ/Q==
    size: 154843465
    blockMapSize: 162141
  - url: ktalk3.5.0-alpha.3amd64.deb
    sha512: aWKvrJHqINGLSdzHvAZMJbBsMXjegP78EaDmo0IxRUYP02HyKFFc+HSI9FhxRVluh1cg65kFGEvyMF/XrpK7PA==
    size: 120027916
  - url: ktalk3.5.0-alpha.3x86_64.rpm
    sha512: XN3gvAbPzPyX9ELLcwYuB5kufzvtHJ98bUTgG5cG+z9UK3g0+XvBW7NQzU7+ysDgSy5ffg7IIRfDsrEvajstcw==
    size: 106512809
path: ktalk3.5.0-alpha.3x86_64.AppImage
sha512: SX9gX8ETLG4Hr1oKshoHHP0r2PbDcATCysxf4JFxtT84YePId1Xixqw6Iz6U/DgtgHxVVlLS2opUsleLc5oJ/Q==
releaseDate: '2026-02-26T17:38:49.412Z'
